macOS : Apple Safari < 12.0.1 Multiple Vulnerabilities

high Nessus Plugin ID 118571

Synopsis

遠端 macOS 或 Mac OS X 主機上安裝的網頁瀏覽器受到多個弱點影響。

描述

遠端 macOS 或 Mac OS X 主機上安裝的 Apple Safari 版本比 12.0.1 舊。因此,會受到多個弱點影響。

解決方案

升級至 Apple Safari 12.0.1 版或更新版本。

另請參閱

https://support.apple.com/en-us/HT209196

Plugin 詳細資訊

嚴重性: High

ID: 118571

檔案名稱: macosx_Safari12_0_1.nasl

版本: 1.4

類型: local

代理程式: macosx

已發布: 2018/10/31

已更新: 2019/11/1

支持的傳感器: Nessus Agent

風險資訊

VPR

風險因素: Medium

分數: 6.7

CVSS v2

風險因素: Medium

基本分數: 6.8

時間分數: 5.3

媒介: AV:N/AC:M/Au:N/C:P/I:P/A:P

時間媒介: E:POC/RL:OF/RC:C

CVSS 評分資料來源: CVE-2018-4416

CVSS v3

風險因素: High

基本分數: 8.8

時間分數: 7.9

媒介: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

時間媒介: E:P/RL:O/RC:C

弱點資訊

CPE: cpe:/a:apple:safari, cpe:/o:apple:mac_os_x

必要的 KB 項目: Host/local_checks_enabled, Host/MacOSX/Version, MacOSX/Safari/Installed

可被惡意程式利用: true

可輕鬆利用: Exploits are available

修補程式發佈日期: 2018/10/30

弱點發布日期: 2018/10/30

參考資訊

CVE: CVE-2018-4372, CVE-2018-4373, CVE-2018-4374, CVE-2018-4375, CVE-2018-4376, CVE-2018-4377, CVE-2018-4378, CVE-2018-4382, CVE-2018-4386, CVE-2018-4392, CVE-2018-4409, CVE-2018-4416